{
  "name": "piano-notes-book",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro check && astro build",
    "epubify": "tsx ./scripts/epubify.ts",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/check": "^0.5.10",
    "@astrojs/mdx": "^2.2.4",
    "@astrojs/react": "^3.3.1",
    "@astrojs/tailwind": "^5.1.0",
    "@theoryofnekomata/react-musical-keyboard": "1.0.13",
    "@types/react": "^18.3.1",
    "@types/react-dom": "^18.3.0",
    "astro": "^4.5.16",
    "jsdom": "^24.0.0",
    "react": "^18.3.1",
    "react-dom": "^18.3.1",
    "tailwindcss": "^3.4.3",
    "typescript": "^5.4.4",
    "verovio": "^4.1.0"
  },
  "devDependencies": {
    "@types/archiver": "^6.0.2",
    "@types/jsdom": "^21.1.6",
    "@types/node": "^20.12.7",
    "@types/verovio": "^3.13.4",
    "archiver": "^7.0.1",
    "astro-auto-import": "^0.4.2",
    "prop-types": "^15.8.1",
    "tsx": "^4.7.2"
  }
}
